Bug 804379 - [abrt] unoconv-0.4-4.fc15: sem_wait@@GLIBC_2.1: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] unoconv-0.4-4.fc15: sem_wait@@GLIBC_2.1: Process /usr/bin/python was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: unoconv (Show other bugs)
16
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
abrt_hash:5290870f3a6fe1c398e9697de37...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 09:20 EDT by Robert Sternschulte
Modified: 2013-02-13 09:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:13:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (8.30 KB, text/plain)
2012-03-18 09:20 EDT, Robert Sternschulte
no flags Details
File: dso_list (5.19 KB, text/plain)
2012-03-18 09:20 EDT, Robert Sternschulte
no flags Details
File: maps (14.43 KB, text/plain)
2012-03-18 09:20 EDT, Robert Sternschulte
no flags Details
File: backtrace (18.81 KB, text/plain)
2012-03-18 09:20 EDT, Robert Sternschulte
no flags Details

  None (edit)
Description Robert Sternschulte 2012-03-18 09:20:18 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/unoconv -f csv ugG-typisch.ods
crash_function: sem_wait@@GLIBC_2.1
executable:     /usr/bin/python
kernel:         3.2.10-3.fc16.i686
pid:            3188
pwd:            /home/robert/Dokumente/Ausbildung/Studium/Bachelorarbeiten/Bachelor-SSC/gnuplot/6Prozessfuehrung
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           So 18 Mär 2012 13:46:15 CET
uid:            1000
username:       robert
var_log_messages: Mar 18 13:46:16 Emsland abrt[3197]: Saved core dump of pid 3188 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-18-13:46:15-3188 (48017408 bytes)

backtrace:      Text file, 19258 bytes
dso_list:       Text file, 5315 bytes
event_log:      Text file, 8501 bytes
maps:           Text file, 14780 bytes

build_ids:
:0c9411da9467bbf086216916b0141e1ee462a261
:10cec21724c13b95ec03f00985b0405412817a49
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:947193a0fb913ad6349db88f75867f786ae1c015
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:9a058521b5be5d04b3052c36ca0c1210a3414538
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:bf6c23f9424f62594ef47bfe052bca9917d363fc
:f7b0a9560a418a5688c923b587595cbaa736b60d
:fa52c94417eb9760265bfd6381ecece7afe41c56
:716e6804ab13ca27d8a0629a80fb331ed2a62724
:b97762bcd54713e90165fe458e081c786680a259
:11d721df7669527e22c82fb2c51717bfb10dc20d
:9af7adaaebce942a6fef84ba062177b30f63262b
:0351a659bc0812678c67f62af1f802a5f367befc
:e5b292b439462df7849a7dd4e7b42322b8ee7715
:f211c3d34ada8cc4e11c16fabd8d0454b64a9833
:519adf9c832cdfa1f7f8d05e2eafa830ebfc4c07
:5f611add344830fc420451ce5cbfd1d7aaade2ff
:2ceafbe60ad3978e0d071011b82e0325fc43a106
:083e7958d8c35ae336b4ab8f0a200c1b6e2feebf
:de418b82a00791ea2e0d1073d3b15d176f2bb6fb
:1c3780e56dd7130c8f755b64bf110f22e841ab52
:c7147391e396d6c00f96f7a412148406fc4946f7
:18579313fbce6d2142ef43549758601ae2dadc79
:bba3031ee210ec9e001d96326b74f8f9ac1cfde0
:14873e195d8c65c609dcc9bd8cecae81bc2cc7ab
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:45ba8759c27e262923f5e14a9e66da19758c148f
:e7765c0c5a780bded24e2d8e6ab6fa0d89b255ab
:7f391d5a766ac1db66aa013046393c73dda7d0d8
:423ef14f7fb27a4abbc6bb623ed6a1857f44a1d3
:ed0b6ea3eacda2460b8d842aa9286b637c77e11f
:c426419184fb3dcbe313f2b886f0228b7effc9ea
:8e4c3586ead4b9d9964684cd9a281edc025bd771
:8d713b6527f8c7076162caadc9af2edb000ab200
:79efd1905e8cd33d07d252a67ee4a765d5f97475
:82674b49345364df4c158e8258b93fd4d8fdbae0
:8b97de5643be07c8a35a30a3d6102ce473466317
:e42d500dc9e803be62453540b4c81a12e96a006a
:34fefce0770737e05e41a21d4b4042711d47ce00
:ae15534ba0067272ad8a7be96ba555e6347ae845
:b1e8a9503bd407dd56b1f290c871747c2d1d7d30
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:0c88f04c1e5ec3389b6042f4f26b4e0437342550
:04bb5bd7b792d4473abf3410930d5051e9b34b4b
:56c1b56c79bc8f1606bb4ae19aecbe40abc56691

comment:
:I wrote a small script to convert data from ods to csv to plot the data with gnuplot using unoconv an tr.
:It breaks down with a seqmenation fault at diffrent place eacht time it run it 

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Rv0cS4Espn,guid=aa6b33b18ac2421b887be71c00000064
:SHELL=/bin/bash
:TERM=xterm
:XDG_SESSION_COOKIE=5d713987db8b8cfe0193bebc0000001b-1332069703.586551-1974725531
:WINDOWID=52428804
:OLDPWD=/home/robert/Dokumente/Ausbildung/Studium/Bachelorarbeiten/Bachelor-SSC/gnuplot
:GNOME_KEYRING_CONTROL=/tmp/keyring-bVCPeo
:USER=robert
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:USERNAME=robert
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/texlive/2011/bin/i386-linux
:PWD=/home/robert/Dokumente/Ausbildung/Studium/Bachelorarbeiten/Bachelor-SSC/gnuplot/6Prozessfuehrung
:LANG=de_DE.UTF-8
:GNOME_KEYRING_PID=1358
:TZ=Europe/Berlin
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:DBUS_STARTER_BUS_TYPE=session
:HOME=/home/robert
:XDG_SEAT=seat0
:SHLVL=4
:LOGNAME=robert
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Rv0cS4Espn,guid=aa6b33b18ac2421b887be71c00000064
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/robert
:COLORTERM=Terminal
:XAUTHORITY=/var/run/gdm/auth-for-robert-ZUDTal/database
:_=/usr/bin/unoconv

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 74840a49-f99c-4ff7-bf70-2f0766b02997
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: i686
:BogoMIPS: 3191.60
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU-Stepping: 2
:CPU Familie: 6
:CPU-Modellnummer: 28
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1600
:Systemspeicher: 992
:System-Swap: 2015
:Anbieter: SAMSUNG ELECTRONICS CO., LTD.
:System: N130 Not Applicable
:Form-Faktor: Notebook
:Kernel: 3.2.10-3.fc16.i686
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4332:33078:5197:49229) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(5772:43:5199:29031) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10158:5197:49245) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:5197:49245) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:5197:49245) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10169:5197:49245) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10200:5197:49245) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:5197:49245) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:5197:49245) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:5197:49245) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10180:5197:49245) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10185:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:5197:49245) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5197:49245) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_emsland-lv_root / ext4 4096 4096 12666938 10945366 10818603 3170304 2972269 2972269
:/dev/sda5 /boot ext4 1024 1024 508745 412498 386898 128016 127781 127781
:/dev/mapper/vg_emsland-lv_home /home ext4 4096 4096 6314870 2194454 1877834 1586144 1571206 1571206
:
Comment 1 Robert Sternschulte 2012-03-18 09:20:25 EDT
Created attachment 570885 [details]
File: event_log
Comment 2 Robert Sternschulte 2012-03-18 09:20:27 EDT
Created attachment 570886 [details]
File: dso_list
Comment 3 Robert Sternschulte 2012-03-18 09:20:29 EDT
Created attachment 570887 [details]
File: maps
Comment 4 Robert Sternschulte 2012-03-18 09:20:31 EDT
Created attachment 570888 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 08:25:58 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:13:52 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.